<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001441909</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/44/19/JORFARTI000001441909.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000583540" date_publi="2000-06-22" date_signature="2000-06-15" nature="ORDONNANCE" nor="MENX0000033R" num="2000-549" num_parution_jo="0143">
<TITRE_TXT c_titre_court="Ordonnance n° 2000-549 du 15 juin 2000" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000583540">Ordonnance n° 2000-549 du 15 juin 2000 relative à la partie Législative du code de l'éducation</TITRE_TXT>
<TITRE_TXT c_titre_court="Ordonnance n° 2000-549 du 15 juin 2000" debut="2000-06-22" fin="2999-01-01" id_txt="LEGITEXT000005629536">Ordonnance n° 2000-549 du 15 juin 2000 relative à la partie Législative du code de l'éducation</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001441909" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="center">Article 10</p>
<p align="left">    Le Premier ministre, le ministre de l'intérieur, le ministre de l'éducation nationale, la ministre de la jeunesse et des sports, le ministre délégué à l'enseignement professionnel et le secrétaire d'Etat à l'outre-mer sont chargés, chacun en ce qui le concerne, de l'exécution de la présente ordonnance, qui sera publiée au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
